<div class="pos-relative  {{post.classes}}" id="post-{{post.id}}">
	[terms  ids="{{post.genre}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}" /]
	<h1 class="{{title_class|default(uppercase fw-600 mb-4)}}">
		<a href="{{post.url}}">{{post.title}}</a>
	</h1>
	
	[image container_class="bg-gray-900 w-100 mb-3"  id="{{post.featuredImage}}" link="{{post.url}}" mask="rgba(0,0,0,.5)"][/image]
	
	
	<div class="h6 fw-400 fs-18px mb-3">
		{{post.date|format(d)}} 
		[tr]month-{{post.date|format(m)}}[/tr]
		{{post.date|format(Y)}}
		<span class="{{contribution_class|default()}}" >| [contribution user="{{userid}}" post="{{post.id}}"]</span>
	</div>
	<div class="{{excerpt_class|default(fw-300 fs-20px mb-2 lh-120 col-md-8 px-0)}}">{{post.excerpt}}</div>
</div>
